/*
Theme Name: Pristine Water Systems
Theme URI: http://xenexdesigns.com.au/
Version: 1.0
Description: Unique Design for Pristine Water Systems
Author: Xenex Designs
Author URI: http://www.xenexdesigns.com.au
Template: Divi
*/


/* BODY */
body { }

/* TOP BAR */
.screen-reader-text{ display:none !important; }
#searchsubmit{ border:none !important; height:21px; border-radius:4px; color:#666!important; background: #fff; /* Old browsers */}
input[type=text], input.text, input.title, textarea, select{border-radius:4px;}
.bop-nav-search{ padding-bottom:5px;}

#et-info-email{display:none;}
#et-info-phone {margin-right: 13px;    font-size: 16px;}
#et-info-phone:before{ border:1px solid #fff; padding:3px;}


/* HEADER */
.new-logo{ float:left; margin:-15px 0px 0px 15px; padding-left:10px; }


/* NAV */
#top-menu li{ text-transform:uppercase; font-weight:bold;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {}

#top-menu-nav > ul > li > a:hover{ opacity:1; color:#2465ac !important;}

#top-menu li li a {width: 300px !important;  padding:0px 10px; font-weight:normal;}
#top-menu li li {margin: 0; padding: 0 0px; border-bottom:1px solid #CCC;}

.nav li ul {position: absolute; padding: 0px !important; left:-40px; width:300px !important; }
.sub-menu{ border-top:3px solid #2465ac !important;  }
.nav ul li a:hover, .et_mobile_menu li a:hover {opacity:1; background-color:#ccc; color:#fff !important;}
.nav li li ul {
    z-index: 1000;
    top: -0px;
    left: 300px;
border-top:3px solid #CCC !important; 
}
#top-menu li .menu-item-has-children > a:first-child:after {
    top: 0px;
    right: 10px;
}
/* SLIDER */
.et_pb_slide_description{ }
.et_pb_bg_layout_dark .et_pb_slide_description {text-shadow: none !important;}
.et_pb_slide_content{ background-image:url(images/banner-bg.png); padding:25px; float:left; margin-bottom:16%; text-align:left;}
.et_pb_slide_content h1{color:#2465ac !important; text-transform:uppercase; }
.et_pb_slide_content a{color:#fff !important; text-transform:uppercase; background-color:#2465ac; padding:5px 15px; border-radius:5px; }

/* CONTENT */
.button {color:#fff !important; background-color:#2465ac; padding:5px 15px; border-radius:5px; }
.button:hover{color:#333 !important; background-color:#2465ac; padding:5px 15px; border-radius:5px; }

.et_pb_section {padding:20px 0 !important;}
#main-content .container {padding-top:20px;}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4
{color:#2465ac;}


/* TEXT STYLES */
a { color: #2465ac;    text-decoration: none;}

p{ font-size:14px; color:#333333;}
hr{ border: double;}

h1{ color:#2465ac; font-weight:normal !important;}
h2{font-weight:normal !important;}
h3{color: #2465ac !important; text-transform:uppercase; font-weight:normal !important;}

h5 {   width: 100%;    margin: 0;    padding: 0;    text-align: left; text-transform:uppercase; font-size:18px; line-height:25px;}
h5:after {    display: inline-block;    margin: 0 0 5px 20px;    height: 5px;    content: "";    width:35%;	background-image:url(images/forward-arrow-bg.png);	}
h5:before {    display: inline-block;    margin: 0 20px 5px 0;    height: 5px;    content: " ";    text-shadow: none;    width: 35%;	background-image:url(images/forward-arrow-bg.png);}

h5.et_pb_toggle_title:after{ display: none; }
h5.et_pb_toggle_title:before{ display:none;}
.blue_text { color: #2465ac !important;text-transform: uppercase; font-size: 30px; font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif; line-height: 30px;}

.pwsLookup{
	margin-left:250px;
	margin-top:-78px;
}

/* BUTTONS */


/* TABS */
.et_pb_tab_active a {color: #2465ac !important;}
.et_pb_tabs_controls li a{ font-size:16px;}
.et_pb_tabs{ border-bottom:4px solid #2465ac;}

/* TESTIMONIALS */
.easy_t_single_testimonial blockquote.easy_testimonial { border: 0; padding:0px !important;}




/* SLIDER */



/* FORMS */




/* FOOTER */
#main-footer {background-color: #2465ac;  border-top:15px solid #23b2e7;}
#footer-bottom {   padding: 15px 0 5px;      background-color:#fff !important;}

#footer-widgets {padding:18px 0px 0px 0px; font-size:13px !important;}
#footer-widgets li, #footer-widgets p { font-size:13px;}

h4.title{color:#fff !important; height:40px; margin-bottom:20px;}

.footer-widget h4 {    color: #fff; font-weight:normal; font-size:24px;}
.footer-widget h4:after {    content: " ";    border-bottom: 4px solid #23b2e7;    bottom: 0;    left: 0;    width: 80px;    margin: 0;    display: block;    padding-top: 5px;    margin-bottom: 10px;}

#footer-widgets .footer-widget li:before {    position: absolute;    top: 0px;    left: 0;    border-width:0px;    border-style: solid;    -webkit-border-radius: 0px;    -moz-border-radius: 0px;    border-radius: 0px;     content: "\00BB"; color:#fff;}
#footer-widgets .footer-widget li:before .et-social-icon {    position: absolute;    top: 0px;    left: 0;    border-width:0px;    border-style: solid;    -webkit-border-radius: 0px;    -moz-border-radius: 0px;    border-radius: 0px;     content: "\00BB"; color:#000;}



#footer-info{ font-size:12px; line-height:25px;}
#footer-widgets p{ color:#FFF !important;}
.footer-widget {    padding-right: 5px;}

#footer-widgets .footer-widget li a {    color: #fff !important;    text-decoration: none;}
	
#cycledtestimonialwidget-2{ min-width:250px !important;}

.footer-text-ful{ width:100%; float:left; padding-bottom:10px; }
.footer-text-col{ width:48%; padding-right:2%; float:left; margin-bottom:10px;}


/* HOME STYLES */



/* TESTIMONIALS */

/* MEDIA QUERIES */

/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1300px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
	.new-logo{ display:none;}
}

@media only screen and (max-width: 767px) {
	#et-info .et-social-icons {
	display: inline-block;
	}
}


@media (max-width: 980px) {
#logo { max-height: 80%;}
#main-header{ height:200px;}	
.pwsLookup{margin-top:-20px;margin-left:100px;}
.new-logo{ display:none;}
.et_pb_slide_description{ background-image:url(images/banner-bg.png); width:100%; padding:0%; margin-top:10%; min-height:auto; float:none;  }
.et_pb_slide_content{ margin-bottom:0% !important;}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {    margin-right: 4%;}
.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {    width: 48%;}

}

@media (max-width: 375px){
	.pwsLookup{margin-top:-10px !important;margin-left:0px !important;}
	#main-header{ height:210px !important;}	
	.new-logo{ display:none;}
}

@media (max-width: 812px){
	.pwsLookup{margin-top:-20px;margin-left:100px;}
	#main-header{ height:200px;}	
	.new-logo{ display:none;}
}
@media (max-width: 430px){
	.pwsLookup{margin-top:-10px !important;margin-left:0px !important;}
	#main-header{ height:210px !important;}	
	.new-logo{ display:none;}
}

@media (max-width: 1366px){
	.pwsLookup{margin-top:-49px;margin-left:215px;}
	.new-logo{ display:none;}
}

@media (max-width: 1112px){
	.pwsLookup{margin-top:-80px;margin-left:354px;}
	.new-logo{ display:none;}
}

@media (max-width: 1024px){
	.pwsLookup{margin-top:-80px;margin-left:304px;}
	.new-logo{ display:none;}
}

@media (max-width: 800px){
	.pwsLookup{margin-top:-65px;margin-left:164px;}
	.new-logo{ display:none;}
}

@media (max-width: 500px){
	#main-header{ height:150px;}
	.new-logo{ display:none;}
}

@media (min-width: 981px){
	.new-logo{ display:none;}
.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n+2) {width: 24.875%;}
.et_pb_gutters3 .footer-widget {margin: 0 3% 3% 0;}
.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {width: 44%;    margin-right: 0;}
}
#wpsl-widget-form label {
    display: block;
    color: white;
    float: left;
    padding-right: 30px;
    font-size: 24px;
}


.easy-t-cycle-pager span.cycle-pager-active {
    color: #23b2e7;
}

/*---------------Vertically Center Column Elements---------------*/

.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}
